import request from '../utils/request.js';
 import requestWhite from '../utils/requestWhite.js';

import Qs from 'qs';

export function inviteCouponList(data) {
	 
	return request({
		method: 'post',
		url: '/mobile/chargingCouponApi/inviteCouponList'
	})
}

export function submit(data) {
	 
	return requestWhite({
		method: 'post',
		data:data ,
		url: '/mobile/joinActivity/submit'
	})
}

export function submitPicc(data) {
	 
	return requestWhite({
		method: 'get',
		data:data ,
		url: '/mobile/carInsuranceReg/fillApplication'
	})
}

export function submitEventRegistration(data) {
	 
	return requestWhite({
		method: 'post',
		data:data ,
		url: '/mobile/eventRegistration/add'
	})
}

export function findByCatalogName(data) {
	 
	return requestWhite({
		method: 'post',
		data:data ,
		url: '/mobile/dataDictionary/findByCatalogName'
	})
}


